CUBE2(6)

NAME
cube2 - a 3D first-person shooter engine

SYNOPSIS
cube2 [-d] [-wwidth] [-hheight] [-zdepth] [-bbpp] [-asamples] [-t] [-kdirectory] [-fshaderprecision]

DESCRIPTION

This manual page documents briefly the cube2 command.

cube2 is the client and map editor of the Cube2 engine.

OPTIONS

-d  Run as a dedicated server and don't start the client.

-wwidth
    Set window width in pixels.

-hheight
    Set window height in pixels.

-zdepth
    Set the z-buffer precision to depth in bits.

-bbpp
    Set the bits per pixel to bpp bits.

-asamples
    Set Full Scene Antialiasing to samples samples.

-t  Run in windowed mode.

-kdirectory
    Adds directory to the list of paths, in which the engine searches for files.

-fshaderprecision
    Set the precision quality. Values from 0 to 3 are allowed. 0 disabled shaders. The lower the value, the faster cube2 will run.

-f  Don't use any shaders.

SEE ALSO
cube2-server(6)
http://sauerbraten.org/docs/config.html

AUTHOR
The Cube2 engine was written by
Wouter "Aardappel" van Oortmerssen,
Lee "Eihrul" Salzman
Mike "Gilt" Dysart
Adrian "driAn" Henke
Jerry Siebe
Julian Mayer